/*
 Theme Name: Twenty Seventeen Child Theme
 Theme URI: https://fmbo-dev.xyz/finetunefitness/twentyseventeen-child
 Author: James Collett
 Author URI: https://fmbo.co.uk
 Template: twentyseventeen
 Description: Child theme for Twenty Seventeen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen-child
*/

@media screen and (min-width: 48em) {
body.page-template-page-full-width .page-full-width #primary .entry-content {
width: 100%;
}

body.page-template-page-full-width .page-full-width #primary .entry-header {
width: 100%;
}
}

colors-dark .site-content-contain {
    background-color: #000000;
}
ul#top-menu.menu li {
font-family: exo !important;
font-size: 12px !important; 
text-align:left;
}
.page #content {
padding-top: 20px !important;
}
.page .entry-header {
display: none !important;
}
.widget .widget-menu .menu-classes-container {
padding-top: 0px !important;
border: 0px !important;
}

.widget-title {
text-align: center;
font-family: exo !important;
font-size: 14px !important;
color: black !important;
padding: 5% !important;
margin-bottom: 10px !important;
}

.widget li a:hover {
text-align: center;
font-family: khand !important;
font-size: 24px !important;
box-shadow: none !important;
color: black !important;
}

.widget li a {
text-align: center;
color: white !important;
font-family: khand !important;
font-size: 24px !important;
box-shadow: none !important;
}

.gold-star{
color: #ffd700;
}